=== debian/changelog ===
powerdebug (0.4.1-0ubuntu1) natty; urgency=low

  * Added LICENSE file to source
  * Fix debian/copyright to be more machine-readable
  * Remove XSBC-Original-Maintainer

 -- Amit Kucheria <amit.kucheria@linaro.org>  Mon, 24 Jan 2011 17:58:46 +0200

powerdebug (0.4-0ubuntu1) natty; urgency=low

  * fix copyright in source files and debian/copyright

 -- Amit Kucheria <amit.kucheria@linaro.org>  Mon, 17 Jan 2011 21:14:24 +0200

powerdebug (0.3-0ubuntu1) UNRELEASED; urgency=low

  * Fix coding style issues and some more cleanups
  * Discover debugfs mount point and remove hard coded path
  * Display clock tree in ncurses mode using in-memory data structures
  * Read clocks into memory and add dump support
  * Show all regulators and clocks by default
  * Discover debugfs mount point at runtime
  * Show units for clock rate
  * Add multi-level support for clock tree information
  * Add dump (-d) option support for displaying the clock tree (-c)
  * whitespace cleanups
  * get rid of colors
  * make header display more compact

  [ Marcin Juszkiewicz ]
  * cleanup makefile for debian packaging
  * dropped cdbs dependency
  * switched packaging to '3.0 (native)'
  * rules: switched to debhelper 7

  [ Steve Langasek ]
  * clean up grammar in the package description
  * drop empty debian/docs file
  * document git branch in debian/control
  * use 3.0 (quilt) format; 3.0 (native) is only for native packages

 -- Amit Kucheria <amit.kucheria@linaro.org>  Thu, 13 Jan 2011 15:14:38 -0600

powerdebug (0.2) maverick; urgency=low

  * Add support for clock tree information
  * Add options for ticktime

 -- Amit Arora <amit.arora@linaro.org>  Fri, 08 Sep 2010 16:41:48 +0530

powerdebug (0.1) maverick; urgency=low

  * Initial Release.

 -- Amit Arora <amit.arora@linaro.org>  Fri, 03 Sep 2010 19:18:18 +0530
