## powerdebug 0.6.1-2011.11

=== debian/changelog ===
powerdebug (0.6.1-2011.11-1) experimental; urgency=low

  * First upload into Debian - closes: #682661.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Wed, 18 Jul 2012 11:06:05 +0200

powerdebug (0.6.1-2011.11-0ubuntu1) quantal; urgency=low

  * Bumped debhelper to v9.
  * Added hardening support.
  * Added cross compilation support.
  * Improved description.

 -- Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>  Mon, 18 Jun 2012 15:48:55 +0200

powerdebug (0.6.1-2011.11+185+74+201110202344~oneiric1linaro2) oneiric; urgency=low

  * Rebuild to generate dbgsym packages

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Sat, 17 Dec 2011 18:20:53 -0200

powerdebug (0.6.1-2011.11+185+74+201110202344~oneiric1) natty; urgency=low

  * Auto build.

 -- Ricardo Salveti <rsalveti@rsalveti.net>  Thu, 20 Oct 2011 23:44:35 +0000

powerdebug (0.6.1-2011.11-0) natty; urgency=low

  * fixed lp: 857382

 -- Daniel Lezcano <daniel.lezcano@linaro.org>  Thu, 20 Oct 2011 14:36:19 +0200

powerdebug (0.6.0-2011.09-0) natty; urgency=low

  * added gpio support
  * added android port

 -- Daniel Lezcano <daniel.lezcano@linaro.org>  Tue, 20 Sep 2011 15:54:06 +0200

powerdebug (0.5.2-2011.08-0) natty; urgency=low

  * fixed lp: 827825

 -- Daniel Lezcano <daniel.lezcano@linaro.org>  Wed, 17 Aug 2011 17:01:28 +0200

powerdebug (0.5.1-2011.07-0) natty; urgency=low

  * fixed lp: 802387

 -- Daniel Lezcano <daniel.lezcano@linaro.org>  Mon, 25 Jul 2011 23:25:05 +0200

powerdebug (0.5.0-2011.06-0) natty; urgency=low

  * added tree algorithm
  * a lot of code cleanup
  * rewrote the clock code
  * rewrote the display code
  * rewrote the regulator code
  * rewrote the sensor code
  * rewrote the search code for a clock
  * added sensor to display
  * added a mainloop
  * made the different pm block code consistent to each other
  * removed most of global variables
  * fixed https://bugs.launchpad.net/linaro-powerdebug/+bug/794725
  * fixed https://bugs.launchpad.net/linaro-powerdebug/+bug/794726
  * fixed https://bugs.launchpad.net/linaro-powerdebug/+bug/794728
  * fixed https://bugs.launchpad.net/linaro-powerdebug/+bug/794731

 -- Daniel Lezcano <daniel.lezcano@linaro.org>  Tue, 21 Jun 2011 16:05:42 +0200
