=== debian/control ===
Source: powerdebug
Section: utils
Priority: optional
Maintainer: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>
Build-Depends: debhelper (>= 9), libncurses5-dev
Vcs-Git: git://git.linaro.org/tools/powerdebug.git
Standards-Version: 3.9.3

Package: powerdebug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tool to display regulator, sensor and clock information
 PowerDebug is a tool to display regulator, sensor and clock information.
 Data is refreshed every few seconds. There is also dump option to display
 the information just once.
 .
 Tool is mostly useful on non-x86 platforms.
