=== debian/rules ===
#!/usr/bin/make -f

export DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
export DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

ifneq ($(DEB_BUILD_GNU_TYPE),$(DEB_HOST_GNU_TYPE))
	CC = $(DEB_HOST_GNU_TYPE)-gcc
endif

%:
	dh $@

override_dh_auto_build:
	make CC=$(CC)
