## powerdebug 0.6.2-2013.02

=== debian/changelog ===
powerdebug (0.6.2-2013.02-1) unstable; urgency=low

  * New upstream release.
  * Add ùyself to Uploaders.

 -- Fathi Boudra <fabo@debian.org>  Mon, 18 Feb 2013 09:27:36 +0200
