=== debian/control ===
Source: powerdebug
Section: utils
Priority: optional
Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
Uploaders: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>, Fathi Boudra <fabo@debian.org>
Build-Depends: debhelper (>= 8), libncurses5-dev
Vcs-Git: git://git.linaro.org/tools/powerdebug.git
Standards-Version: 3.9.3

Package: powerdebug
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: tool to display regulator, sensor and clock information
 PowerDebug is a tool to display regulator, sensor and clock information.
 Data is refreshed every few seconds. There is also dump option to display
 the information just once.
 .
 Tool is mostly useful on non-x86 platforms.
