## powerdebug 0.7.0

=== Makefile ===
--- 
+++ 
@@ -1,11 +1,11 @@
 BINDIR=/usr/sbin
 MANDIR=/usr/share/man/man8
 
-WARNFLAGS=-Wall -Wshadow -W -Wformat -Wimplicit-function-declaration -Wimplicit-int
-CFLAGS?=-O1 -g ${WARNFLAGS}
+CFLAGS?=-O1 -g -Wall -Wshadow
 CC?=gcc
 
-OBJS = powerdebug.o sensor.o clocks.o regulator.o display.o
+OBJS = powerdebug.o sensor.o clocks.o regulator.o gpio.o \
+	display.o tree.o utils.o mainloop.o
 
 default: powerdebug
 
@@ -23,4 +23,4 @@
 all: powerdebug powerdebug.8.gz
 
 clean:
-	rm -f powerdebug *.o powerdebug.8.gz
+	rm -f powerdebug ${OBJS} powerdebug.8.gz
