## powerdebug 0.7.0-2013.08

=== debian/changelog ===
powerdebug (0.7.0-2013.08-4) unstable; urgency=medium

  * QA upload.

  [ Vagrant Cascadian ]
  * debian/rules: Pass default CFLAGS from dpkg-buildflags to make.

 -- Bastian Germann <bage@debian.org>  Fri, 01 Sep 2023 16:04:46 +0200

powerdebug (0.7.0-2013.08-3) experimental; urgency=medium

  * QA upload.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
      - debian/rules: removing unnecessary "--parallel" argument.
  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/control: changed from 'libncurses5-dev' to 'libncurses-dev'
    in Build-Depends field.
  * debian/control: updating Vcs-Git and Vcs-Browser.

 -- Aquila Macedo Costa <aquilamacedo@riseup.net>  Sun, 04 Jun 2023 18:29:06 -0300

powerdebug (0.7.0-2013.08-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #879409)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 18:35:46 -0300

powerdebug (0.7.0-2013.08-1) unstable; urgency=low

  * New upstream release.
  * Remove Marcin from Uploaders.

 -- Fathi Boudra <fabo@debian.org>  Wed, 04 Sep 2013 13:37:18 +0300
