=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: powerdebug
 Section: utils
 Priority: optional
-Maintainer: Linaro Packagers <linaro-pkg@lists.launchpad.net>
-Uploaders: Marcin Juszkiewicz <marcin.juszkiewicz@linaro.org>, Fathi Boudra <fabo@debian.org>
-Build-Depends: debhelper (>= 8), libncurses5-dev
-Vcs-Git: git://git.linaro.org/tools/powerdebug.git
-Standards-Version: 3.9.3
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), libncurses-dev
+Vcs-Git: https://salsa.debian.org/debian/powerdebug.git
+Vcs-Browser: https://salsa.debian.org/debian/powerdebug
+Standards-Version: 4.6.2
 
 Package: powerdebug
 Architecture: any
